@charset "utf-8";
/* CSS Document */

.Arial_12_text {
	font-size:12px;
	font-weight:normal;
	text-align: left;
	color: #666;
	font-family: "Helvetica", Arial, sans-serif;
}

.Arial_12_c_text {
	font-size:12px;
	font-weight:normal;
	text-align: center;
	color: #666;
	font-family: "Helvetica", Arial, sans-serif;
}
.Arial_14_text {
	font-size:14px;
	font-weight:normal;
	text-align: left;
	color: #666;
	font-family:  "Helvetica", Arial, sans-serif;
}

.Arial_14_333_text {
	font-size:14px;
	font-weight:normal;
	text-align: left;
	color: #333;
	font-family:  "Helvetica", Arial, sans-serif;
}

.Arial_14_red_text {
	font-size:14px;
	font-weight:normal;
	text-align: left;
	color: #F00;
	font-family:  "Helvetica", Arial, sans-serif;
}

.Arial_18_333_text {
	font-size:18px;
	font-weight:normal;
	text-align: left;
	color: #333;
	font-family:  "Helvetica", Arial, sans-serif;
}
.Raleway_text {
	font-size:14px;
	text-align: left;
	color: #000;
	font-family: 'Raleway', sans-serif;
}

.Ralewayblue_text {
	font-size:14px;
	text-align: left;
	color: #33C;
	font-family: 'Raleway', sans-serif;		
}

.Raleway18_text {
	font-size:18px;
	text-align: left;
	color: #333;
	font-family: 'Raleway', sans-serif;		
}

h1 {
	font-size:18px;
	text-align: left;
	color: #333;
	font-family: 'Raleway', sans-serif;		
}
.Raleway24_text {
	font-size:24px;
	text-align: left;
	color: #333;
	font-family: 'Raleway', sans-serif;		
}

.Raleway32_text {
	font-size:32px;
	text-align: left;
	color: #333;
	font-family: 'Raleway', sans-serif;		
}


.Raleway18red_text {
	font-size:18px;
	text-align: left;
	color: #900;
	font-family: 'Raleway', sans-serif	
	
}
.Raleway18blue_text {
	font-size:14px;
	text-align: left;
	color: #039;
	font-family: 'Raleway', sans-serif	
	
}

.Arial_12_text {
	font-size:12px;
	font-weight:normal;
	text-align: left;
	color: #666;
	font-family:  "Helvetica", Arial, sans-serif;
}

.employ_text {
	font-size: 8px;
	font-weight:400;
	margin-left: 0px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

a.web:link {color: #33C;}
a.web:active {color: #33C;}
a.web:visited {color: #33C;}
a.web:hover {color: #33C}

a.web2:link {color: #333;}
a.web2:active {color: #333;}
a.web2:visited {color: #333;}
a.web2:hover {color: #333}

